.mxe { background-color: #000000; }
.mxe .go_top { left: 10px; top: 10px; position: absolute; z-index: 100; background: url('../../images/buttons-sb5442473f1.png') -248px -381px; height: 98px; width: 195px; }
.mxe .go_back { left: 10px; top: 105px; position: absolute; z-index: 100; background: url('../../images/buttons-sb5442473f1.png') -195px -69px; height: 69px; width: 195px; }
.mxe.preview .add_collection { left: 0px; bottom: 20px; position: absolute; z-index: 100; background: url('../../images/buttons-sb5442473f1.png') 0 -298px; height: 83px; width: 529px; position: absolute; left: 50%; margin-left: -264.5px; }
.mxe.preview .trash { display: none; }
.mxe.gallery .add_collection { display: none; }
.mxe.gallery .trash { position: absolute; bottom: 100px; right: 10px; z-index: 500; background: url('../../images/common-s4c2aa6f940.png') -51px -303px; height: 106px; width: 74px; }
